---
name: databaseconnectors
---
Injector:
  MySQLPDODatabase:
    class: 'MySQLDatabase'
    properties:
      connector: %$PDOConnector
      schemaManager: %$MySQLSchemaManager
      queryBuilder: %$MySQLQueryBuilder
  MySQLDatabase:
    class: 'MySQLDatabase'
    properties:
      connector: %$MySQLiConnector
      schemaManager: %$MySQLSchemaManager
      queryBuilder: %$MySQLQueryBuilder
